package com.yd.api.practitioner.vo.policy.policyinfoquery;

public class UndQueInfo {

    private Long questionVerifyId;//问卷ID，来源于9.4疾病-问卷查询接口
    private String answer;//Y 或者 N

    /**
     * 获取属性 questionVerifyId 问卷ID，来源于9.4疾病-问卷查询接口
     * @return questionVerifyId
     */
    public Long getQuestionVerifyId(){
        return this.questionVerifyId;
    }

    /**
     * 属性赋值 questionVerifyId 问卷ID，来源于9.4疾病-问卷查询接口
     * @param questionVerifyId
     */
    public void setQuestionVerifyId(Long questionVerifyId){
        this.questionVerifyId = questionVerifyId;
    }

    /**
     * 获取属性 answer Y 或者 N
     * @return answer
     */
    public String getAnswer(){
        return this.answer;
    }

    /**
     * 属性赋值 answer Y 或者 N
     * @param answer
     */
    public void setAnswer(String answer){
        this.answer = answer;
    }
}
